<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="div-1">Tohle je div</div>
    <span class="span-1">Tohle je span</span>
    <img src="./img1.jpg" alt="cofee" class="obrazek">
    <span class="span-2">Tohle je další span</span>
    <div class="div-2">Tohle je další div</div>
    <div class="">
        <p>Lorem ipsum dolor <span class="zluta">sit</span> amet consectetur adipisicing elit. Libero, voluptas.</p>
    </div>
</body>
</html>
